-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (native)
Source: apt
Binary: apt, libapt-pkg6.0t64, apt-doc, libapt-pkg-dev, libapt-pkg-doc, apt-utils, apt-transport-https
Architecture: any all
Version: 2.9.8
Maintainer: APT Development Team <deity@lists.debian.org>
Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>, David Kalnischkies <donkult@debian.org>
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/apt-team/apt
Vcs-Git: https://salsa.debian.org/apt-team/apt.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, aptitude, db-util, dpkg, fakeroot, g++, gdb, gdb-minimal, gnupg, gnupg1, gnupg2, gpgv, gpgv1, gpgv2, libfile-fcntllock-perl, lsof, pkg-config, python3-apt, stunnel4, valgrind, wget
Build-Depends: dpkg-dev (>= 1.22.5) <!pkg.apt.ci>, cmake (>= 3.4), debhelper-compat (= 12), docbook-xml <!nodoc>, docbook-xsl <!nodoc>, dpkg-dev (>= 1.20.8), gettext (>= 0.12), googletest <!nocheck> | libgtest-dev <!nocheck>, libbz2-dev, libdb-dev, libgnutls28-dev (>= 3.4.6), libgcrypt20-dev, liblz4-dev (>= 0.0~r126), liblzma-dev, libseccomp-dev (>= 2.4.2) [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x hppa powerpc powerpcspe ppc64 x32], libsystemd-dev [linux-any], libudev-dev [linux-any], libxxhash-dev (>= 0.8), libzstd-dev (>= 1.0), ninja-build, pkg-config, po4a (>= 0.34-2) <!nodoc>, triehash, xsltproc <!nodoc>, zlib1g-dev
Build-Depends-Indep: doxygen <!nodoc !pkg.apt.nodoxygen>, graphviz <!nodoc !pkg.apt.nodoxygen>, w3m <!nodoc>
Package-List:
 apt deb admin required arch=any
 apt-doc deb doc optional arch=all profile=!nodoc
 apt-transport-https deb oldlibs optional arch=all
 apt-utils deb admin required arch=any
 libapt-pkg-dev deb libdevel optional arch=any
 libapt-pkg-doc deb doc optional arch=all profile=!nodoc
 libapt-pkg6.0t64 deb libs optional arch=any
Checksums-Sha1:
 d3472327beceef215ae691f41d712f3f0d333d37 2388012 apt_2.9.8.tar.xz
Checksums-Sha256:
 54fb7b34bdb93ea2081123ab35f893c26fe0f3e800a54e8e9eccb5f3e2ec9710 2388012 apt_2.9.8.tar.xz
Files:
 dbb15ecdc97a2a926d9bcd9c56c58ace 2388012 apt_2.9.8.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCgAtFiEET7WIqEwt3nmnTHeHb6RY3R2wP3EFAma6JZAPHGpha0BkZWJp
YW4ub3JnAAoJEG+kWN0dsD9x8AoP/jhPzjmq5zsoGQsOLupbbEb5+085J8gr/O8r
rorUotoK8+0VwMMbaHp/VczGan79KLBAcYiXe4cz/tWB4tX6Iu4ERxhqM9oTEzxi
vTZ3tdaz6iPQCQRPRaQgwcaYP63L5sCtRnquwS8X0BynSZyq1/WXzILAB8hk3QB8
eethQNJtulhLv9d2N5IaycwhSWqispHSC7LSh6F9oWBpR7KWPBajuvO74Gu1PqNY
HMej1zz+p+Owbh2G5cbNqSBw3d8ybxJfAUv+iXiBRY2qLB1mBFEFbQrMfzW6QNSO
C+wQ28g6Bl4tbb/HwQ6vY/nB2vytO6st3kcafvV4W6pyAe7qiLNXrJ1VwzhE3uMM
nJTg/FnotM0CokhSY9TkLWwwZuvWcQbgoRrOkMxL4+VlYVoO4HlKoRqZnNfD3kGK
Zs/rBXjsAM2YHwXrdt2bMbYn2YBJ/tSkpOk18/yK2KFbr+i5F3h1Jpav7G/8DNMy
DG8jCQNyeJz5NYQhpwOMcnkiaEDqkDOqf1MFq5Kt0adhjGhWdKdlY8asnmhf29Ui
hhRfHnd8p6BA5xGVrDCU0pYHE8ON+Z+iLlUEvMSPoxjHqpqlewnEeQZmR9aNv34g
ZgiB4SNLpAEKB9PNH+VSVLY+b4/SXAQGFAHKD0/Wokhys5kjhV2xp59Yst9yaXto
PLoZyRLI
=xPf+
-----END PGP SIGNATURE-----
